<div id="modal">
    <div class="modal-header"><h3>&Agrave; propos</h3></div>
    <div class="modal-body">
        <img src="/img/logo_sysma.png" width="35px" alt="Logo Sysma" />
        <h1>Sysma
            <small>Version {{SYSMA_VERSION_NUMBER}} du {{SYSMA_VERSION_DATE|date('d/m/Y')}}</small>
        </h1>
        <p>            
            Sysma est un outil open source développé par l'EPTB Sèvre Nantaise (Sébastien RENOU, Antoine RIVIERE & contributeurs).            
        </p>
        <p>Plus d'informations : <a href="https://sysma.io" target="_blank">https://sysma.io</a></p>
        <p><a href="http://gitlab.sevre-nantaise.com/eptbsn/sysma-tickets/-/issues" target="_blank">Signaler un problème sur le dépôt Gitlab</a><br>
            Contacter les développeurs : sysma [ ~a~t ] sevre-nantaise.com</p>
    </div>
</div>